ming_useconstants
SWFAction
Ming Functions
PHP Manual

# ming_useswfversion

Sets the SWF version

### Description

void ming_useswfversion ( int `$version` )

Sets the SWF version to be used in the movie. This affect the bahaviour of Action Script.

### Parameters

`version`

  SWF version to use.

### Return Values

No value is returned.

### Examples

Example #1 ming_useswfversion example

`<?php
$movie = new SWFMovie();
ming_useswfversion(4); // Flash 4
?>`